    Return the result of an XPA call to the image viewer.

image_xpaget(arg)
arg - str

Send a query to the image viewer.

Return the current zoom setting of the active frame:

>>> image_xpaget('zoom') '1\n'

PARAMETERS

The parameter for this function is:

Parameter
Definition
arg
A command to send to the image viewer via XPA.

Notes

The XPA access point of the ds9 image viewer lets commands and queries to be sent to the viewer.

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023